<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.task.TkCommonYinhuanBindMapper">
  <resultMap id="BaseResultMap" type="com.ruoyi.system.domain.task.TkCommonYinhuanBind">
    <!--@mbg.generated-->
    <!--@Table tk_common_yinhuan_bind-->
    <id column="id" property="id" />
    <result column="yinhuan_id" property="yinhuanId" />
    <result column="bind_type" property="bindType" />
    <result column="bind_id" property="bindId" />
    <result column="create_time" property="createTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, yinhuan_id, bind_type, bind_id, create_time
  </sql>
</mapper>